{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1" />
    <title>IFP Admin - {% block title %}{% endblock title %}</title>
    <meta name="description" content="Internal site for the French Institute of Pondicherry" />
    <link rel="icon" type="image/x-icon" href={% static 'images/favicon.ico' %}>

    <!-- Bulma CSS -->
    <link rel="stylesheet" href="{% static 'css/bulma.min.css' %}" />

    <!-- CSS -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    {% block css %}
    {% endblock %}
</head>

<body class="has-background-light">
    <div class="columns">
        <div class="column is-half is-offset-one-quarter">
            <div class="box my my-6 has-background-white">
                
                <figure class="avatar mb-3 my my-6 has-text-centered">
                    <img src="{% static 'images/IFP_logo.png' %}" width="192" height="192" />
                </figure>
                {% block content %}
                {% endblock content %}
            </div>
        </div>
    </div>

    <!-- Project JS -->
    <script src="{% static 'js/base.js' %}"></script>
    {% block javascript %}
    {% endblock javascript %}

    {% block additional_js %}{% endblock additional_js %}
</body>

</html>